<style type="text/css">
<!--

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
body,td,th {
    color: #666666;
    font: 14px/21px Arial,Helvetica,sans-serif;
}
body {
	zoom:1;
	color:#000;	
	background:#e05435 url(images/advanced_bg1.jpg) repeat-x scroll top center;
	margin:0px;
	height:100%;
    color: #222222;
    font-family: "Times New Roman", Times, serif;
	/* 'Segoe UI',Arial,sans-serif; */
}
img {
	border:0px;
}
#wrapper {
	zoom:1;
/*	font: 11px/18px "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif; */
    margin:0 auto;
	width:980px;
}
#wrapper a{
	text-decoration:none;
	color:#fff;
}
#wrapper a:hover{
	color:#fff;
}
#topbar {
	margin-top:14px;
	width:960px;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	text-align:right;
}
#headerbar {
	width:960px;
	height:90px;
	padding-left:10px;
	padding-right:10px;
}
#flashbar {
	width:960px;
	min-height:310px;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
}
#contentbar {
	color:#444444;
	width:930px;
	padding-top:10px;
	padding-bottom:10px;
}
#contentleft {
	width:655px;
	float:left;
}
#contentleft p{
	color:#B2B2B2;
}
#contentright {
	width:300px;
	text-align:right;
	float:right;
}
#contentright img{
	margin-left:15px;
}
#footerbar {
	background:url(images/footerbar_top.jpg);
	width:950px;
	height:100px;
	padding-top:0px;
	overflow:hidden;	
}
#footerimgset {
	background-color:#fff;
	margin-left:15px;
	margin-top:-15px;

	margin-bottom:30px;
	overflow:hidden;
	width:98%;
	float:left;
}

#spacediv {
	width:100%;
	height:80px;
}
#logo {
	width:420px;
	height:70px;
	float:left;
	margin-top: 20px;
}
#navbar  {
	margin-top:5px;
	margin-left:10px;
	height:50px;
	width:960px;
	background:url(images/navbar.jpg) no-repeat;
	float:left;
	clear:both;
	overflow:hidden;
}
#navinner {
	width:960px;
	height:100%;
}
#navinner a{
	font-size:13px;
} 
#navinner h6 {
	font-weight: semibold;
	font-size: 15px;
	margin-top:11px;
}
.firstnavbtn {
	color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    outline: medium none;
    overflow:visible;
    text-decoration: none;
  /*  text-shadow: 0 1px 0 #a9270e;   */
	width:60px;
	margin-top: 5px;
	height:45px;
	padding-right:10px;
	padding-left:10px;
	text-align:center;
	border-right:1px transparent solid;
}
.firstnavbtn:hover{
	background:url(images/firstnavbtn_bg.jpg) no-repeat;
	color:#ffffff;
}
.firstnavbtn h6{
	margin-left:20px;
}
.navbtn {

    cursor: pointer;
    font-size: 14px;
    outline: medium none;
    overflow: visible;
    text-decoration: none;
  /*  text-shadow: 0 1px 0 #a9270e;     */
	
	margin-top: 5px;
	float:left;
	height:45px;
	padding-right:10px;
	padding-left:10px;
	text-align:center;
	border-left:1px transparent solid;
	border-right:1px transparent solid;
}
.navbtn:hover{
	background:url(images/navbtn_bg.jpg) repeat-x;	
	color:#ffffff;
}	
#navbarrepairbtn img{
	margin-top:5px;
	float:right;
	border-left:1px transparent solid;
}
#navbarrepairbtn img:hover{
	border-left:1px #f04625 solid;
}
#flashmain {
	float:right;
	width:500px;
	min-height:390px;
}
#flashleft {
	width:390px;
	height:300px;
	margin-top:10px;
	margin-left:20px;
	float:left;
}
#flashright {
	left:50px;
	width:570px;
	height:375px;
	float:left;
	z-index:0;
}
#footer {
	float:left;
	width:955px;
	font-size:9px;
	text-transform:uppercase;
	font-family:Helvetica, Arial, sans-serif, Tahoma;
	color:#a3a3a3;
	height:100px;
	margin:0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#footer p{
	line-height:20px;
	margin-top:6px;
	margin-bottom:2px;
    margin-left: 10px;
	color:#777777;
}
#footer img{
    margin-left: -10px;
    padding-right: 0;
}

#footer a{
	text-decoration:none;
	color:#555555;
}
#footer a:hover{
	color:#ffffff;
	text-decoration:underline;
}
#footertext p{
	margin-top:18px;
	margin-bottom:18px;
}
#footertext {
	width:850px;
	height:90px;
	float:left;
}
h1 {
	font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.035em;
    line-height: 34px;
    margin: 0 0 15px;
    padding: 15px 0 0;
	color:#222222;
}
h2 {
	color:#222222;
    font-size: 17px;
    letter-spacing: -0.01em;
    line-height: 20px;
    margin: 0 0 21px;
    padding: 0;
	font-weight:bold;
}
h3 {
	color:#222222;
    font-size: 18px;
    letter-spacing: -0.01em;
    line-height: 30px;
    margin: 0 0 21px;
    padding: 0;
	font-weight:normal;
}
h5 {
	color:#222222;
    font-size: 75px;
    letter-spacing: -0.01em;
    line-height: 75px;
    margin: 0 0 21px;
    padding: 0;
	font-weight:bold;
	margin-left:20px;
	margin-top:12px;
}
#contentbar h3 {
	color: #222222;
	font-size:24px;
    margin: 0 0 0 0px;
    padding: 0;
	font-weight:normal;
}
h4 {
    color: #b2b2b2;
    font-size: 18px;
    letter-spacing: -0.01em;
    margin: 6px 0 0;
    padding: 4px 0 0;
	font-weight:normal;
}

h1 {
	color:#222222;
    font-size: 23px;
    letter-spacing: -0.01em;
    padding:0px;
	font-weight:bold;
	line-height:25px;
	font-family:"Times New Roman", Times, serif;
}

.alignleft{
	float:left;
	text-align:left;
	line-height:30px;
	width:100%;
}
.alignright{
	float:right;
	text-align:right;
	line-height:30px;
	width:100%;
    margin-top: -6px;
    margin-bottom: 6px;
}
.fourgridbox1{
	background:url(images/fourgridbox_bg1.jpg); 
	height:300px;
	width:310px;
	padding-left:0px;
	padding-right:0px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	overflow: hidden;
}
.fourgridbox2{
	height:300px;
	width:310px;
	background:url(images/fourgridbox_bg2.jpg);
	padding-left:0px;
	padding-right:0px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	overflow: hidden;
}
.fourgridbox3{
	height:300px;
	width:310px;
	background:url(images/fourgridbox_bg3.jpg); 
	padding-left:0px;
	padding-right:0px;
	margin-right:0px;
	margin-bottom:15px;
	float:left;
	overflow: hidden;
}
#fourgrid p{
    color: #ffffff;
    font-family:"Times New Roman", Times, serif; /*font-family: 'Segoe UI',Arial,sans-serif; */
    font-size: 13px;
    margin: 17px 10px 10px;
    text-align: center;
}
#fourgrid h3{
	text-align:center;
    font-size: 47px;
    font-weight: bold;
    line-height: 43px;
	color:#a9270e;
    margin-top: 18px;
    margin-left: -4px;
	margin-right:0px;
}
.clearfix:after{     /* add .clearfix class to clear floats after an element */
  clear: both;       /* (IE version is in ie6-fixes.css) */
  content: "."; 
  display: block;
  font-size: 0;
  height: 0; 
  visibility: hidden;
}

#lightboxlinks {
	display: none;
}

div.fadehover {
	position: relative;
	height:40px;
	margin-top:0px;
	margin-bottom:0px;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
    z-index: 10;
	}
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
	
#pagebg {
background-color:#d6d6d6; 
margin-top:5px;
float:left;
width:950px;
} 
#pagebg li{
	font-size:18px;
}
#pagebg p {
	margin:20px;
	font-family:"Times New Roman", Times, serif;
	font-size: 18px;
}
#pagebg a{
	color:#f04625;
}
#pagebg a:hover{
	color:#f04625;
	text-decoration:underline;
}

#pagebg h3 {
	line-height:30px;
	color:#222222;
	margin-left:20px;
	margin-top:20px;
	font-size:35px;
	font-weight:bold;	
}
#repairchoice {
	background:url(images/repairofchoice.jpg);
	height:295px;
	width:435px;
	margin:20px;
}
#repairchoice h5{
	color:#ffffff;
}
.small-rounded {
    border: 4px solid #d6d6d6;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -khtml-border-radius: 15px
}

.leftside {
	width:425px;
	float:left;
}
.leftside img{
	margin-left:20px;
}
.rightside {
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	text-align:right;
	width:505px;
	float:left;
}
.rightside img{
	padding-bottom:10px;
	padding-top:10px;
}
.leftside img{
	padding-bottom:20px;
}
.leftside2 {
	width:665px;
	float:left;
}
.rightside2 {
	margin-top:20px;
	width:500px; 
	float:right;
	text-align:right;
}
.bothsides {
	width:100%;
	float:left;
}	
#mc_embed_signup{
	width:500px;
}	
#footerimgset img{
margin:0px;
margin-left:-5px;

}

ul.menu {list-style:none; margin:0; padding:0; text-align:center;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none;}
ul.menu li {background:url(images/drop_box_bg_up1.png) no-repeat; position:relative; float:left; width:100px; margin-right:10px;}
ul.menu li p{margin-top:10px;}
ul.menu ul {position:absolute; top:60px; left:0px; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:0px solid #7DADD3; border-top:none; width:280px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#231f20;}
ul.menu ul li a:hover {background-color:#000000}
ul.menu ul ul {left:135px; top:-1px}
ul.menu .menulink {margin-top:20px; border:0px solid #7DADD3; font-weight:normal; height:70px; width:100px; margin-right:8px;}
ul.menu .menulink:hover, ul.menu .menuhover {}
ul.menu .sub {background:#231f20 url(file:///E|/Documents%20and%20Settings/Jared%20Taylor/Desktop/wrtdesign/jobs/The%20Dentist/images/arrow.gif) 128px 8px no-repeat}
ul.menu .topline {border-top:0px solid #7DADD3}

-->
</style>